Skip to main content
POST
JavaScript

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

account_id
string
required

The account for which the user should be created.

Example:

"acct_01j9a43avnfqzbjfch6pygv1td"

Body

application/json

POST body for creating a user

first_name
string
required

The user's first name.

last_name
string

The user's last name.

metadata
Metadata · object

Set of key-value pairs that will be stored with the object.

photo_url
string<uri>

URL of a photo to be used as the user's avatar.

Response

Created user

A user of the app

first_name
string
required

The user's first name.

id
string

Unique identifier for the object.

last_name
string

The user's last name.

metadata
Metadata · object

Set of key-value pairs that will be stored with the object.

photo_url
string<uri>

URL of a photo to be used as the user's avatar.